* { margin:0; padding:0;}
.min_width{text-align:center; width:100%; width: expression(document.body.clientWidth<450 ? "450px" : "100%"); min-width:450px}
.col1, .col2, .col3, .col4, .col5, .box_1, .box_2{ float:left;}
.site{ text-align:center; background:url(images/footer_bot.jpg) bottom center repeat-x}


/*======= index.html =======*/
#page1 #content .col1{ width:35%}
#page1 #content .col2{ width:45%}
#page1 #content .col3{ width:20%}

/*======= index-1.html =======*/
#page2 #content .col1{ width:70%}
#page2 #content .col2{ width:29%}

/*======= index-2.html =======*/
#page3 #content .col1{ width:29%}
#page3 #content .col2{ width:70%}

/*======= index-3.html =======*/
#page4 #content .col1{ width:29%}
#page4 #content .col2{ width:41%}
#page4 #content .col3{ width:29%}

/*======= index-4.html =======*/
#page5 #content .col1{ width:29%}
#page5 #content .col2{ width:71%}
#page5 #content .col2 .box_1{ width:49%}
#page5 #content .col2 .box_2{ width:49%}